<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="TUIKit_AlertDialogStyle" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>

    <style name="TRTCCallingCountryCodeDialog" parent="@android:style/Theme.Holo.Dialog">
        <item name="android:windowIsFloating">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowCloseOnTouchOutside">true</item>
        <item name="android:windowBackground">@color/trtccalling_color_countrycode_bg_dialog</item>
        <item name="android:windowSoftInputMode">adjustResize</item>
    </style>

    <style name="VideoCallActivityTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/white</item>
        <item name="colorPrimaryDark">@color/white</item>
        <item name="colorAccent">@color/white</item>
        <!--<item name="android:windowIsTranslucent">true</item>-->
        <!--<item name="android:windowNoTitle">true</item>-->
    </style>

    <style name="DialogStyle" parent="@android:style/Theme.Holo.Dialog">
        <item name="android:windowIsFloating">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowCloseOnTouchOutside">true</item>
        <item name="android:windowBackground">@color/trtccalling_color_countrycode_bg_dialog</item>
        <item name="android:windowSoftInputMode">adjustResize</item>
    </style>
</resources>